[问题]安装mplayer时遇到的一个问题

Totem,mplayer,sopcast,realplayer,bmp
回复
goal2_0
帖子: 5
注册时间: 2007-11-13 21:45
送出感谢: 0
接收感谢: 0
联系:

[问题]安装mplayer时遇到的一个问题

#1

帖子 goal2_0 » 2007-11-23 0:12

下载了一个mplayer的.deb文件,但用“软件安装包”打开时提示“error:dependency is not satisfiable:mplayer-skins”,望请解答,先谢谢啦!
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#2

帖子 jimmin » 2007-11-23 0:57

运行 sudo apt-get -f install 试试。另外为什么不直接安装源里的mplayer?
obsess
帖子: 25
注册时间: 2007-11-05 16:01
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 obsess » 2007-11-23 1:08

估计是没有更新源吧,这也难怪,我第一次没更新源的时候,直接sudo apt-get install 就没找到安装的地方,呵呵!
goal2_0
帖子: 5
注册时间: 2007-11-13 21:45
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 goal2_0 » 2007-11-24 12:56

多谢啦!!! 已经更新源了
回复

回到 “影音多媒体”